@font-face {
    font-family: 'artbrush';
    src: url('../images/fonts/artbrush-webfont.eot');
    src: url('../images/fonts/artbrush-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/artbrush-webfont.woff') format('woff'),
         url('../images/fonts/artbrush-webfont.ttf') format('truetype'),
         url('../images/fonts/artbrush-webfont.svg#artbrushmedium') format('svg');
    font-weight: normal;
    font-style: normal;

} 

body,html
{
  	margin: 0;
  	padding: 0;
  	height: 100%;
 	background: transparent;
	color: #cccccc; 
 	overflow: hidden;
}

.VMA_Button 
{
	display: inline-block;
	
	color: #fff;
	text-decoration: none;

	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-box-shadow: 0 1px 0px rgba(255,255,255,0.1) inset, 0 0px 1px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 1px 0px rgba(255,255,255,0.1) inset, 0 0px 1px rgba(0,0,0,0.7);
	box-shadow: 0 1px 0px rgba(255,255,255,0.1) inset, 0 0px 1px rgba(0,0,0,0.7);
	
	background: rgba(0,0,0,0.1); /* #191919 */
	border: 1px solid #141414;
	padding: 5px 15px; 
	outline: 0;
}

.VMA_Button:hover 
{  
  	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.5);	
} 

.myhr
{
	clear: both;
	width: 100%;
	height: 2px;
	background: #0f0f0f;
	border-bottom: 2px solid #373737;
}


.outborder
{ 
 /*
 	background: rgb(60,60,60);
	background: rgba(0,0,0,0.5);
	border-radius: 5px;
 	box-shadow:   0px 0px 5px 4px rgba(10,10,10,0.4); 

 
 	padding: 5px 5px 9px 5px;

 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcfcf', endColorstr='#8e8e8e');  
	background: -webkit-gradient(linear, left top, left bottom, from(#cfcfcf), to(#8e8e8e));  
	background: -moz-linear-gradient(top,  #cfcfcf,  #8e8e8e);  
 	border-color: #8e8e8e #aaa #aaa #8e8e8e; 
 
  	background: #f0edcc;
	background-clip: padding-box;
	 */
	border: 8px solid rgba(255,255,255,.4);
	border-bottom: 10px solid rgba(255,255,255,.4);
	border-radius: 8px;
	box-shadow:
	 0px 0px 5px 4px rgba(10,10,10,0.4),
		0 0 3px rgba(0,0,0,.8),
		1px 1px 0 rgba(0,0,0,.8) inset,
		-1px -1px 0 rgba(0,0,0,.8) inset;
	padding: 0px;

}

.inborder
{ 
 
  	border-color:  #555 #777 #777 #555; 
	border-style: solid; border-width: 2px;

 /*
 
 	border-color:  #555 #777 #777 #555; 
	border-style: solid; border-width: 2px;
	padding-bottom: 2px;

     	padding-top: 0px; 
    	padding-bottom: 0px;
*/ 
	height: 100%;
	background: url(css/default/mediumback.jpg)
 
} 

.incontent
{  
 
} 
input,textarea
{
 	background: #282828 url(css/default/lightback.jpg);
        border: 0;
        padding: 6px;
	outline: 0; 
        color: #cccccc;
 	-webkit-box-shadow: inset 1px 1px 4px   #000000;
	-moz-box-shadow: inset 1px 1px 4px  #000000;
	box-shadow: inset 1px 1px 4px   #000000; 
  
 	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; 
  	font-family: arial,verdana,'lucida grande',tahoma,arial,sans-serif; 
 	font-size:12px;
  
} 

 
  
input:focus,textarea:focus,select:focus
{
 	background: #282828 url(css/default/lighterback.jpg);
 
}


 
.ui-slider .ui-slider-handle 
{
 
  	width: 21px;
  	height: 21px; 
	background: url(css/default/sliderbutton.png);
	background-position: center center;
  	outline: 0; 
}

.ui-slider-horizontal .ui-slider-handle 
{ 
  	top: -6px;
  	margin-left: -0.6em; 
      	border-radius: 15px;  
   	position: absolute;
	z-index: 2; 
} 

.ui-slider-horizontal
{ 
 	background: #fff; 
  	background: #282828 url(css/default/lightback.jpg);

 	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.7);
	margin-top: 1px;
  	height: 8px; 
  	border-radius: 4px;
}    

.ui-slider 
{ 
  	position: relative;
}

.ui-slider-horizontal 
{
}

.ui-widget 
{
}

.ui-widget-content 
{
}

.ui-corner-all
{
}

.ui-tooltip 
{ 
 
    	font-size:12px;
    	color:#ccc;
    	text-shadow: 0px 0px #000;
    	background: rgba(0,0,0,0.7);
    	-webkit-border-radius: 5px;
  
     	border-radius: 5px;
	padding: 8px;
	position: absolute;
	z-index: 9999;

	max-width: 250px;
  	box-shadow: 2px 2px 5px rgba(0,0,0,0.9);
	border: 2px solid #ccc;  
 	text-align: left;
}



